
@import url("../fonts/flaticon/flaticon.css");
@import url("revise.css");
@import url("header.css");
@import url("footer.css");

/*========================================================
                      	 內頁框架
=========================================================*/

.content-wrap {
	background: url("../img/content-bg.jpg") repeat center top;
    padding-top: 60px;
    padding-bottom: 80px;
}

.user {
    position: relative;
    top: -25px;
    right: 10px;
    text-align: right;
}


/*========================================================
                      	 標題設定
=========================================================*/

.s-header {
    text-align: center;
    overflow: hidden;
    margin-bottom: 40px;
}

.h2-title {
    display: inline-block;
    font-size: 2rem;
    color: #000;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    font-weight: bold;
}
.h2-title:after {
    position: absolute;
    left: -20%;
    bottom: 0;
    height: 50%;
    width: 140%;
    background: #6b4428;
    opacity: 0.3;
    content: "";
    z-index: -1;
}
.h3-title {
    border-left: 7px solid #6b4428;
    padding-left: 10px;
    margin-bottom: 20px;
    font-size: 1.6rem;
    font-weight: bold;
}

/*========================================================
                      	快速選單
=========================================================*/

.quickMenu {
    text-align: center;
	font-size: 1rem;
	color: #fff;
    margin-bottom: 20px;
}
.quickMenu ul {
	list-style: none;
    margin: 0;
    padding: 0;
}
.quickMenu ul li {
	display: inline-block;
}
.quickMenu ul li a {
    display: inline-block;
	padding: 2px 15px;
    margin: 0 7px 10px;
    background-color: #ddd;
	color: #000;
}
.quickMenu ul li a:hover {
    background-color: #6b4428;
    color: #fff;
}

@media (min-width: 1200px) {
    .quickMenu {
        font-size: 1.2rem;
    }
}


/*========================================================
                      flex-style設定
=========================================================*/

.flex-style1 {
    display: flex;
    width: 100%;
}
.flex-style1 > div {
    flex-basis: calc(50% - 40px);
    margin-left: 10px;
}
.flex-style1 > div:nth-of-type(1) {
    flex-basis: 80px;
    line-height: 38px;
    margin-left: 0;
}

.flex-style2 > div:nth-of-type(2) {
    margin-top: 10px;
    margin-bottom: 10px;
}
@media (min-width: 768px) {
    .flex-style2 {
        display: flex;
        width: 100%;
    }
    .flex-style2 > div {
        flex-basis: calc(50% - 51px);
    }
    .flex-style2 > div:nth-of-type(2) {
        flex-basis: 102px;
        line-height: 38px;
        margin: 0 20px;
    }
}



.flex-style3 {
    display: flex;
    width: 100%;
}
.flex-style3 > div {
    flex-basis: calc(100% - 140px);
    margin-top: 5px;
}
.flex-style3 > div:nth-of-type(2) {
    flex-basis: 32px;
    margin: 8px 10px 0;
}
.flex-style3 > div:nth-of-type(3) {
    flex-basis: 100px;
    line-height: 38px;
}
@media (min-width: 768px) {
    .flex-style3 > div {
        flex-basis: calc(100% - 150px);
    }
    .flex-style3 > div:nth-of-type(2) {
        flex-basis: 40px;
        margin: 8px 20px 0;
    }
}



.flex-style4 {
    display: flex;
    width: 100%;
}
.flex-style4 > div {
    flex-basis: calc(100% - 100px);
}
.flex-style4 > div:nth-of-type(1) {
    flex-basis: 100px;
    line-height: 38px;
}
.flex-style4 > div select {
    display: inline;
}


.flex-style5 {
    display: flex;
    width: 100%;
}
.flex-style5 > div {
    flex-basis: calc(50% - 75px);
    margin-left: 10px;
}
.flex-style5 > div:nth-of-type(1) {
    flex-basis: 70px;
    line-height: 38px;
    margin-left: 0;
}
.flex-style5 > div:nth-of-type(3) {
    flex-basis: 80px;
    line-height: 38px;
    margin-left: 20px;
}





/*========================================================
                      	 按鈕設定
=========================================================*/

.btn-list button {
    margin: 0 5px 10px;
    padding-left: 20px;
    padding-right: 20px;
}

/*========================================================
                      	 會員專區
=========================================================*/

.membersLogin {
    width: 100%;
    max-width: 90%;
    padding: 20px;
    margin: auto;
	border: 1px dashed #adadad;
	background-color: #fff;
}

.membersLogin h2 {
    font-size: 1.8rem;
	padding-bottom: 10px;
	border-bottom: 3px solid #adadad;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
    color: #6b4428;
}

.membersLogin .membersLogin-items {
	position: relative;
	padding: 0;
	margin-bottom: 15px;
}
.membersLogin .membersLogin-items .form-control {
    height: auto;
    font-size: 1rem;
    border-radius: 0;
    padding: 8px 10px 8px 40px;
    border: 1px dashed #c4c4c4;
    background-color: #f6f6f6;
}
.membersLogin .membersLogin-items i {
    display: block;
    font-size: 16px;
    color: #333;
    width: 28px;
    line-height: 28px;
    text-align: center;
    background-color: #f6f6f6;
    position: absolute;
    left: 6px;
    top: 8px;
    border-radius: 5px;
    transition: all 0.4s ease;
}

.membersLogin-forgotPassword {
    text-align: right;
    margin-bottom: 10px;
}
.membersLogin-forgotPassword a {
    display: inline-block;
    color: #333;
}
.membersLogin-forgotPassword a:hover {
    color: #E50000;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
}

@media (min-width: 540px) {
    .membersLogin {
        max-width: 400px;
        padding: 30px;
    }
}
@media (min-width: 768px) {
    .membersLogin {
        max-width: 500px;
        padding: 50px;
    }
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}
@media (min-width: 1200px) {
    .membersLogin {
        max-width: 600px;
    }
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}



/*========================================================
                     內頁資料設定
=========================================================*/

.info-main dl {
    border-bottom: 1px dashed #ccc;
    padding: 10px 0;
    margin: 0;
}
.info-main dt {
    width: 100%;
    font-weight: normal;
    margin-right: 10px;
    background-color: #ede2da;
    text-align: center;
    padding: 5px 5px;
    line-height: 28px;    
}
.info-main dd {
/*    padding: 5px 5px;*/
    margin: 0;
}
.info-main2 dd {
    padding: 0;
    margin-top: 5px;
}
.info-main dd strong{
    color: #D00003;
}

/* 列印相關 */
.print-info {
    position: relative;
    padding-left: 10px;
    padding-right: 60px;
}
.print-info2 {
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
}
.print-info .title h3 {
    font-size: 2rem;
    margin: 0;
}
.print-info .f1 {
    position: absolute;
    right: 0;
    top: 60px;
    z-index: 2;
    width: 30px;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;  
    text-align: center;
    letter-spacing: 4px;
}
.print-info .f2 {
    font-size: 1.4rem;
}
.info-intro {
    margin-top: 50px;
}
.info-intro h4 {
    font-weight: bold;
    font-size: 1.4rem;
}
.info-intro ul {
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
}
.info-intro-time {
    border-top: 2px solid #111;
    border-bottom: 2px solid #111;
    padding: 15px 0;
    font-size: 1.4rem;
}
.info-intro-time span {
    display: inline-block;
    margin: 0 10px;
}

.print-img1 {
    width: 100px;
}
.print-img2 {
    width: 50px;
}


/* 虛線 */
.print-line {
    position: relative;
    border-bottom: 5px dashed #333;
    height: 50px;
    margin-bottom: 50px;
}
.print-line-img1 {
    position: absolute;
    top: calc(50% + 25px);
    left: 48%;
    transform: translate(-48%,-50%);
    z-index: 3;
    width: 200px;
}
.print-line-img2 {
    position: absolute;
    top: calc(50% + 25px);
    left: calc(50% + 100px);
    transform: translate(-50%,-50%);
    z-index: 3;    
    width: 50px;
}

@media (min-width: 640px) {
    .info-main dl {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center;
    }
    .info-main dt {
        width: 200px;
    }
    .info-main dd {
        width: calc(100% - 210px);
    }
    .info-main2 dd {
        margin: 0;
    }
}


/*========================================================
                      徵收專案進度查詢
=========================================================*/

.flex-parent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.time-flex-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 100px;
    position: relative;
    z-index: 0;
}

.time-item {
    width: 25px;
    height: 25px;
    background-color: #ae774f;
    position: relative;
    border-radius: 5px;
}
.time-item::before {
    left: calc(-4vw + 12.5px);
}
.time-item::after {
    right: calc(-4vw + 12.5px);
}

.time-item span {
    width: 1px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    visibility: hidden;
}
.time-item span::before, .time-item span::after {
    visibility: visible;
    position: absolute;
    left: 50%;
}


.time-item span::after {
    content: attr(data-info);
    top: 15px;
    transform: translateX(-50%);
    font-size: 1rem;
    width: 100px; 
}
.time-item span::before {
    content: attr(data-time);
    top: -65px;
    transform: translateX(-50%);
    font-size: 1rem;
    text-align: center;
}

.time-item > div {
    position: absolute;
    top: -20%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    font-size: 0.8rem;
    color: #4a2308;
    background-color: #ae774f;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
}


@media (max-width: 767px) {
    .flex-parent {
        justify-content: initial;
    }
    .time-flex-container {
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
    .time-item {
        width: 80px;
        height: 60px;
        margin: 0 10px 60px;
        background-color: #ae774f;
    }
    .time-item::before, .time-item::after {
        content: none;
    }
    .time-item span {
        width: 100%;
        height: 100%;
        display: block;
    }
    .time-item span::before {
        top: 60%;
        transform: translate(-50%, -60%);
        color: #ECF0F1;
    }
    .time-item span::after {
        top: calc(100% + 5px);
        transform: translateX(-50%);
        text-indent: 0;
        text-align: center; 
    }
}
@media (min-width: 768px) {
    .time-flex-container:after {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        z-index: -1;
        background-color: #ae774f;
        width: 100%;
        height: 6px;
    }
    .time-item {
        border-radius: 50%;
    }
    .time-item span::after {
        content: attr(data-info);
        top: 15px;
        left: -50%;
        transform: translateX(-50%);
        text-align: center;
        width: 100px;
        font-size: 1rem;
    }
    .time-item span::before {
        content: attr(data-time);
        top: -40px;
        left: -50%;
        transform: translateX(-50%);
        text-align: center;
        width: 100px;
        font-size: 1rem;
    }
    .time-item > div {
        display: none;
    }
}

@media (min-width: 1250px) {
    .time-item::before {
        left: -37.5px;
    }

    .time-item::after {
        right: -37.5px;
    }
}



/*進度條小icon設定*/
.progress-btn {
    height: 30px;
    margin-top: 4px;
}
.progress-btn a {
    display: inline-block;
    width: 64px;
    height: 30px;
	background: url("../img/icon-progress.png") no-repeat center center;
}
.progress-btn a:hover {
	background: url("../img/icon-progress2.png") no-repeat center center;
}


/*========================================================
                          總資料
=========================================================*/

.total-info {
    background-color: #efdbcc;
    font-size: 1.1rem;
    padding: 15px 30px;
    margin-bottom: 40px;
}
.total-info [class*="row"] div {
    padding: 2px 0;
    text-align: center;
}

.total-info [class*="row"] div span:nth-of-type(2) {
    display: inline-block;
    color: #e71f1b;
    font-size: 1.6rem;
    font-weight: bold;
    padding-right: 10px;
}

@media (max-width: 1199px) {
    .total-info [class*="row"] div {
        position: relative;
    }
    .total-info [class*="row"] div span:nth-of-type(1) {
        position: absolute;
        left: 0;
        width: 120px;
    }
    .total-info [class*="row"] div span:nth-of-type(2) {
        text-align: right;
        width: 100%;
        padding-left: 120px;
        padding-right: 40px;
    }
    .total-info [class*="row"] div span:nth-of-type(3) {
        position: absolute;
        right: 0;
        width: 30px;
    }
    .total-info [class*="row"] div {
        padding: 5px 0;
        border-bottom: 1px dashed #adadad;
    }
}



/*

.total-info {
    background-color: #efdbcc;
    font-size: 1.1rem;
    padding: 15px 30px;
    margin-bottom: 40px;
}
.total-info [class*="flex"] div {
    padding: 2px 0;
    
}

.total-info [class*="flex"] div span:nth-of-type(2) {
    display: inline-block;
    color: #e71f1b;
    font-size: 1.6rem;
    font-weight: bold;
    padding-right: 10px;
}

@media (max-width: 1199px) {
    .total-info [class*="flex"] div {
        position: relative;
    }
    .total-info [class*="flex"] div span:nth-of-type(1) {
        position: absolute;
        left: 0;
        width: 120px;
    }
    .total-info [class*="flex"] div span:nth-of-type(2) {
        text-align: right;
        width: 100%;
        padding-left: 120px;
        padding-right: 40px;
    }
    .total-info [class*="flex"] div span:nth-of-type(3) {
        position: absolute;
        right: 0;
        width: 30px;
    }
    .total-info [class*="flex"] div {
        padding: 5px 0;
        border-bottom: 1px dashed #adadad;
    }
}
*/


/*========================================================
                           表格
=========================================================*/

.table1 {
	background-color: #fff;
	border-width: 1px;
	border-color: #c1c1c1;
	border-style: solid;
	border-collapse: collapse;
	text-align: center;	
	margin: 0 0 30px 0;
}

.table1 tr:nth-of-type(2n+1){
	background-color: #f0f0f0;
}
.table1 tr.red-bg{
	background-color: #e96e6e;
}
.table1 th {
	background: #90613f;
	color: #fff;
	font-weight: bold;
	padding: 10px 15px !important;
	text-align: center;
	border-right: 1px solid #fff;	
}
.table1 th:last-of-type {
	border-right: none;	
}
.table1 td {
	padding: 10px 15px !important;
	border-right: 1px solid #c1c1c1;		
}
.table1 td:last-child{
	border-right: none;
}
.table1 td.left {
	text-align: left;	
}
.table1 td.c {
	text-align: center;	
}




.table2 {
	background-color: #fff;
	border-width: 1px;
	border-color: #999;
	border-style: solid;
	border-collapse: collapse;
	text-align: center;	
	margin: 0 0 30px 0;
}
.table2 th {
	background: #90613f;
	color: #fff;
	font-weight: bold;
	padding: 10px 15px !important;
	text-align: center;
	border-right: 1px solid #999;	
}
.table1 th:last-of-type {
	border-right: none;	
}
.table2 td {
	padding: 10px 15px !important;
	border: 1px solid #999;		
}
.table2 td:last-child{
	border-right: none;
}
.table2 td.left {
	text-align: left;	
}
.table2 td.c {
	text-align: center;	
}


/*========================================================
                          分頁
=========================================================*/

.page-select {
    display: flex;
    text-align: right;
    margin-bottom: 10px;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;    
    line-height: 40px;
}
.page-select > div {
    margin-left: 30px;
}
.page-select select {
    display: inline;
    width: 100px;
    padding: 0 0.5rem;
}   
